Introduction and Features of Address Book Recovery Recovery

Introduction

Address Book Recovery is a utility intended for restoration of the contact information from the Windows Address Book (WAB) files. The program works with the files of Windows Address Book data (WAB files) and with its help you can:

  • Restore accidentally deleted contacts from the Windows Address Book (WAB).
  • View the changes archive on the contact.
  • Restore the contacts from the Windows Address Book (WAB) if has been defected by a virus or the database has become unreadable because of technical faults.

Contact information stored in WAB is widely used by different programs, such as Microsoft Outlook and Microsoft Outlook Express.

The contacts restored with the help of the Address Book Recovery are easily exported/saved in the Business Card (vCard) format.

Note: Address Book Recovery can only read Windows Address Book files (*.wab files). The program doesn’t perform any operations of recording/modification of the initial files.


Work with Address Book Recovery

The necessary steps for recover messages:

  • An address book file choice
  • Address Book restoration
  • Viewing the restored contacts
  • Saving contacts

The saved contacts can be added to Windows Address Book one by or at once. To add one contact, double-click to open it and press "Add to Address Book" button. To copy a few contacts to Windows Address Book at once you should:

  • Select the contacts you want to copy using Ctrl and mouse buttons or Shift and cursor buttons on keyboard.
  • Use your mouse to drag selected messages to the Windows Address Book.

When coping a few contacts at once, it is recommended to have Windows Address Book on left part of screen, and Windows Explorer on right part of it.


Select Source File

An address book file choice

Address Book Recovery works with the Windows Address Book files which have wab default extension.

After running the program a file will be offered in the “Source Windows Address Book file” input box,

where a file with the current user’s contacts will be stored by default. In this box you can choose any other files for restoration, including those that don’t have the wab extension.

Note: sometimes the user can find a strange nameless file without a ‘~’ extension on his computer. That file can even appear on the desktop. This strange file is a back-up copy of the address book, automatically created by the operating system.


Recovery Address Book

Address Book restoration

For Address Book restoration it is enough to push the “Recovery Source File” button or select the main menu item Action | Recovery. After that an additional indicator showing the condition of the process of restoration will appear. When the process is finished you will see a list of restored contacts.

Note:

  • If you used the [image] button or the "Select Source File" button for address book file choice, the program will start the restoration process after you push the “Open” button.
  • Address Book Recovery doesn’t restore information about Digital IDs.


View Contacts

Viewing the restored contacts

The look of the contact list is similar to Windows Address Book, with a Creation Date column added, and the Name column is supplied with new options. Detailed information on the current contact is reflected below the general list.

If the contact line in the list starts with “+”, it means that there is a changes archive on the given contact, and the left mouse-click on the “+” symbol will enable you to see the previous states of the contact on definite dates. In the Creation Date column the date of creation of the contact is displayed, as well as its changes.

A red cross ( [image]) in the Name column marks contacts that have been deleted in the original Windows Address Book.

There is a checkbox before the name in the Name column. That checkbox is intended for a convenient choice of the records you need and future storage of only the contacts you have chosen. Through the popup menu or the “Action” menu item you can quickly check/uncheck the records in the contact list.


Save Contacts

Saving contacts

Restored contacts can be saved on a disc in the form of the Business Card (vCard v2.1). Later the saved contacts can be exported to many programs, as it is an acknowledged standard of information exchange for PIMs (Personal Information Managers).

You can save: all the records from the list, the current record, or the chosen contacts only. At saving all or only the chosen records the folder choice dialogue will be displayed to you, so that you could choose a folder where the contacts will be saved. At saving by default the name of the file will be formed from the Name of the contact and the vcf extension (the default extension for the vCard). If the folder already contains a file with this name, the same number in brackets will be added to that name, for example: "First Name Last Name [1].vcf", if it is the first file with this name, and "First Name Last Name [2].vcf", if it is the second one.

Note: the vCard v2. 1 standard does not provide saving the information about NetMeeting and Digital Ids, which is stored in the original Windows Address Book.


Using the Recovery Wizard

Introduction to Recovery Wizard

The Recovery Wizard will help you to recovery a source wab file. It lead You through all stage of the recovering process. You can launch the Recovery Wizard any time in Address Book Recovery.

Steps of the Recovery Wizard:

  • Welcome page
  • An address book file choice Page
  • Address Book restoration Page
  • Saving contacts Page.


Welcome Page

The Welcome page is the first page of the Recovery Wizard. On this page you can only select start or don't start the Recovery Wizard at the next start of Address Book Recovery.

If you set check the option "Don't show this dialog again on StratUp" the Recovery Wizard will not be started at next run of Address Book Recovery.


Select the source file for Recovery

An address book file choice

On this page you need enter the source .wab file for recovery.

By default Address Book Recovery shows the file where the current user’s contacts will be stored by default. In this box you can choose any other files for restoration, including those that don’t have the wab extension.
If the location of the .wab files is unknown you can search for them through Windows Explorer.
You can use [image] for select the source file for restoration.


Recovery the source file

Recovery source file

You can begin the recovery process by press Start Recovery button.

The process of recovering will take some time, depending on the size of the source file.


Save a recovered contacts

Saving contacts

Restored contacts can be saved on a disc in the form of the Business Card (vCard v2.1). Later the saved contacts can be exported to many programs, as it is an acknowledged standard of information exchange for PIMs (Personal Information Managers).

You can save: all the records from the list, the current record, or the chosen contacts only. At saving all or only the chosen records the folder choice dialogue will be displayed to you, so that you could choose a folder where the contacts will be saved. At saving by default the name of the file will be formed from the Name of the contact and the vcf extension (the default extension for the vCard). If the folder already contains a file with this name, the same number in brackets will be added to that name, for example: "First Name Last Name [1].vcf", if it is the first file with this name, and "First Name Last Name [2].vcf", if it is the second one.

Note: the vCard v2. 1 standard does not provide saving the information about NetMeeting and Digital Ids, which is stored in the original Windows Address Book.


Contact information and technical support

Product site: http://www.OEMailRecovery.com

Technical Support

Technical support may be acquired by e-mail. Please contact us at support@OEMailRecovery.com. If you are a registered user, please include your registration name and order number in the e-mail.

Feedback

If you have any comments or concerns about our Software please direct them to support@OEMailRecovery.com. Your feedback is important to us in order to get an idea of how to make our Software a better product for you. Many of features and significant portions of our program's interface have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

Copyright Information
Windows Explorer, Windows Address Book, Microsoft Outlook, Microsoft Outlook Express are trademarks of Microsoft Corporation.